/* ---------------------------------------------------------------------
Original Author: Lynn Wloszek
Contributors: Isaac Raway

Target Browsers: All
Media Type: Screen, Projection
Width: All Sizes
------------------------------------------------------------------------ */

/* ---------------------------------------------------------------------
    Global styles
------------------------------------------------------------------------ */

html {
    background: #eee;
}

body {
    font: 14px/1.3 Helvetica, Arial, sans-serif;
    background: #eee;
}

.text-replace, 
.nav-global-top li a,
.nav-global-top li span {
    color: white;
    font: 400 24px/1 "Puritan";
}

.grid-group {
    overflow: hidden;
}

.grid, 
.nav-global-top li,
.list-screenshots li {
    float: left;
}

.grid-right {
    float: right;
}

.section-content-wrapper {
    width: 980px;
    margin: 10px auto;
}

a {
    text-decoration: none;
	font-weight: bold;
	color: #302d6c;
}

a:hover {
	text-decoration: underline;
}

.content-box,
.aside-buttons li.box {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    border: 1px #ccc solid;
/*    -webkit-box-shadow: 1px -2px 4px #999999;
    -moz-box-shadow: 1px -2px 4px #999999;
    box-shadow: 1px -2px 4px #999999;*/
    margin: 0 0 20px;
}

.sidebar {
    padding: 12px;
    background: url('../images/sidebar.png') no-repeat #FFFFFF;
    width: 227px;
}


.blue-box .button {
  background-color: #e39230;
  border: none;
  color: white;
  padding: 10px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
}

label {
  margin-right: 10px;
}

input[type=text] {
  padding: 10px;
  border-radius: 4px;
  border: 1px solid #DDD;
  margin-right: 20px;
  width: 50%;
}

.button1 {border-radius: 2px;}
.button2 {border-radius: 4px;}
.button3 {border-radius: 8px;}
.button4 {border-radius: 12px;}
.button5 {border-radius: 50%;}

.blue-box {
background: #3092e3; background: rgb(48,146,227); background: linear-gradient(156deg, rgba(48,146,227,1) 0%, rgba(9,9,121,1) 81%); color: #FFF; width: 710px; max-width: 90%; margin:10px; padding: 20px; border-radius: 8px; border: 1px solid #ddd;
}

/* ---------------------------------------------------------------------
    Top Nav styles
------------------------------------------------------------------------ */

.nav-global-top {
    background: url('../images/navbar.png') no-repeat;
}

.nav-global-top .nav-logo-header {
width: 300px;
}

.nav-global-top li,
.nav-global-top li a,
.nav-global-top li span {
    text-align: center;
    height: 50px;
    display: block;
}

.nav-global-top li a {
    padding-top: 12px;
    padding-right: 24px;
}

.nav-2-prod {
/*    background: url('../images/nav-2.png') no-repeat;
    width: 151px;*/
}

.nav-3-doc {
/*    background: url('../images/nav-3.png') no-repeat;
    width: 179px;*/
}

.nav-4-links {
/*    background: url('../images/nav-4.png') no-repeat;
    width: 121px;*/
}

.nav-5-con {
/*    background: url('../images/nav-5.png') no-repeat;
    width: 137px;*/
}

.nav-right-end-search {
    background: url('../images/nav-right-end-search.png') no-repeat;
    width: 231px;
    padding-top: 12px;
    float: right !important;
}

.nav-right-end-search input {
    border: 0;
    padding: 0;
    margin: 0;
    background: transparent;
    vertical-align: middle;
    font-size: 16px;
    color: #6a6a6a;
}

.nav-right-end-search input[type=submit] {
    width: 36px;
    height: 26px;
    padding: 0 0 0 10px;
    cursor: pointer;
}

/* ---------------------------------------------------------------------
    Content styles
------------------------------------------------------------------------ */

h2, h3, h4, h5, h6 {
    font: 700 32px/1 "Puritan";
    margin-bottom: 5px;
}

h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
    color: #131369;
}

h2 {
    font-size: 30px !important;
    font-weight: 400;
}

h2.title {
/*	font-variant-caps: small-caps;
	color: darkBlue;*/
}

h3 {
    font-size: 30px;
    font-weight: 400;
/*    font-variant: small-caps;*/
}


h4 {
    font-size: 25px !important;
    font-weight: 400;
/*    font-variant: small-caps;*/
}

h5 {
    font-size: 25px;
    font-weight: 400;
/*    font-variant: small-caps;*/
}

.wysiwyg h3, h4, h5, h6 {
    margin-top: 20px;
}


.section-products {
    position: relative;
    background: url('../images/shine-bg.jpg') repeat-y white;
    width: 895px;
    min-height: 251px;
    padding: 40px;
    margin: 0 0 20px;
}

.list-key-features, 
.list-full-features {
    font-size: 20px;
    margin: 0 0 30px 35px;
    list-style-image: url('../images/features-arrow-20.png');
    line-height: 1.7;
}

.product-available img {
    vertical-align: middle;
    margin-top: -7px;
}

.product-available {
    font-size: 20px;
    color: #000;
    text-decoration: none;
}

.section-products-proform-bg {
    background: no-repeat;
    height: 454px;
    width: 432px;
    position: absolute;
    top: 0;
    right: 0;


    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    
}

.ee-support-icon-1 {
    background: url('../images/ee-support-icon-1.png') no-repeat;
    position: absolute;
    height: 20px;
    width: 65px;
    top: 10px;
    left: 40px;
}

.ee-support-icon-2 {
    background: url('../images/ee-support-icon-2.png') no-repeat;
    position: absolute;
    height: 20px;
    width: 65px;
    top: 10px;
    left: 40px;
}

.ee-support-icon-both {
    background: url('../images/ee-support-icon-both.png') no-repeat;
    position: absolute;
    height: 20px;
    width: 65px;
    top: 10px;
    left: 40px;
}


/* ---------------------------------------------------------------------
    Aside Button styles
------------------------------------------------------------------------ */

.aside-buttons {
    margin: 0 12px 0 6px;
}

.aside-buttons li.box {
    background: url('../images/aside-button-bg.jpg') no-repeat;
    height: 52px;
    width: 230px;
    padding: 2px 10px;
}

.aside-buttons li.box a {
    width: 210px;
    margin: 0 auto;
    display: block;
}

.aside-buttons li.text {
    width: 225px;
}

.aside-buttons li.box p {
    font-size: 20px;
    width: 150px;
    text-align: center;
}

.aside-buttons img {
    max-height: 52px;
    max-width: 52px;
    vertical-align: middle
}

ul.recent-posts {
	list-style-type: disc;
	list-style-position: inside;
	margin-left: 8px;
}
ul.recent-posts li {
    margin-bottom: 10px;
    
}
/* ---------------------------------------------------------------------
    Content Area styles
------------------------------------------------------------------------ */

.section-content {
    background: #fff;
    width: 660px;
    padding: 20px;
    font-size: 16px;
}

.section-content h3,
.section-content-wide h4 {
    display: inline;
    line-height: 1;
    color: #402868;
    padding-right: 40px;
    background: url('../images/features-bg.png') no-repeat right center; 
}

.section-content-wide {
    position: relative;
    background: white;
    width: 935px;
    padding: 20px;
    margin: 0 0 20px;
}

.section-content-wysiwyg {
    background: #333 url(/assets/images/header.png) no-repeat;
    width: 660px;
    padding: 20px;
    font-size: 16px;
}

h3.screenshots-header {
    background-image: url('../images/screenshots-bg.png');
}

.list-full-features {
    font-size: 16px;
    margin: 0 0 10px 35px;
    list-style-image: url('../images/features-arrow-15.png');
}

.list-screenshots li {
    margin: 15px;
}

#image_feature1 {
    margin-bottom: -200px;
}

.image_feature {
margin-bottom: -100px;
}

.anno {
    margin-top: -11px;
}

.anno-overlay {
    background: none !important;
}

.anno_dot,
.anno_dot2,
.anno_dot3 {
    position: relative;
    width: 31px;
    height: 31px; 
    background: none !important;
}
.anno_dot img,
.anno_dot2 img,
.anno_dot3 img {
    background: none !important;

}

.anno_dot span {
    display: block;
    border: 3px solid #335571;
    -webkit-border-radius: 30px;
    -webkit-animation: pulsate 3s ease-out;
    -webkit-animation-iteration-count: infinite; 
    opacity: 0.0;
    position: relative;
    width: 31px;
    height: 31px;
    top: -48.5px;
    left: -3px;
    margin: 0px;
    padding: 0px;
    line-height: 10px;
}

.anno_dot2 span {
    display: block;
    border: 3px solid #335571;
    -webkit-border-radius: 30px;
    -webkit-animation: pulsate 3s ease-out;
    -webkit-animation-iteration-count: infinite; 
    opacity: 0.0;
    position: relative;
    width: 31px;
    height: 31px;
    top: -43.5px;
    left: -3px;
    margin: 0px;
    padding: 0px;
    line-height: 10px;
}


@-webkit-keyframes pulsate {
    0% {-webkit-transform: scale(0.1, 0.1); opacity: 0.0;}
    50% {opacity: 1.0;}
    100% {-webkit-transform: scale(1.2, 1.2); opacity: 0.0;}
}

.carousel_prev {
    left: -15px;
    top: 50%;
    position: absolute;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
}

.carousel_next {
    right: -15px;
    top: 50%;
    position: absolute;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
}

em {
    font-style: italic;
}

/* ---------------------------------------------------------------------
    2021.1 (04/11/20)
downloadContent Area styles
------------------------------------------------------------------------ */

.section-footer {
	clear:both;
    text-align: center;
    margin: 20px auto 20px;
}

.info-nav li {
    display: inline;
    padding-left: 10px;
}

.section-footer a {
    color: #1a1a80;
}

.info-nav a {
    text-decoration: underline;
    color: #1a5e80;
}

/* ---------------------------------------------------------------------
    WYSIWYG
------------------------------------------------------------------------ */

.wysiwyg {
    font-size: 14px;
}

.wysiwyg p {
    font-size: 14px;
    padding-bottom: 16px;
}

#documentation .box,
.wysiwyg .box,
#documentation .strongbox,
.wysiwyg .strongbox {
	background: #f2f1ff;
	padding-top: 5px;;
	padding-left: 5px;;
	padding-right: 5px;;
	margin-bottom: 10px;
}

#documentation .strongbox,
.wysiwyg .strongbox {
	font-weight: bold;
}

#documentation .box,
#documentation .strongbox {
	margin-top: 10px;
	padding: 4px;
}

#documentation .strongbox p,
.wysiwyg .box p {
	margin-bottom: 0;
}

.wysiwyg .box strong {
	color: #201d5e;
	font-weight: bold;
}
/* ---------------------------------------------------------------------
    Search
------------------------------------------------------------------------ */

.searchword {
    background: url(../images/nav-5.png) #1A1A80;
    color: #fff;
    padding-left: 2px;
    padding-right: 2px;
}


/* ---------------------------------------------------------------------
Wysiwyg Styles
------------------------------------------------------------------------ */

.wysiwyg {
	margin-top: 10px;
	margin-bottom: 30px;
}
.wysiwyg ol,
.wysiwyg ul { 
    margin-bottom: 20px; 
}

.wysiwyg li {
    list-style: disc outside;
    margin: 0 57px;
    margin-bottom: 10px;
    line-height: 18px;
}

.wysiwyg ol li {
    list-style: decimal;
    margin-bottom: 10px;
}

.wysiwyg strong { 
    font-weight: bold !important;
}

.wysiwyg p { 
/*    margin-bottom: 15px; */
}

.wysiwyg em { 
    2021.1 (04/11/20)
downloadfont-style: italic; 
}

.wysiwyg sup { 
    vertical-align: top; 
}

.wysiwyg sub { 
    vertical-align: bottom; 
}

.wysiwyg h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	text-decoration: none;
	font-weight: normal;
	
}
.wysiwyg h1 {
    font-weight: normal;
    font-size: 20px;
}

.wysiwyg h1.title {
	font-size: 40px;
	margin-bottom: 10px;
font-variant-caps: small-caps;
}

.wysiwyg h2 {
    font-size: 18px;
	margin-top: 20px;
    margin-bottom: 5px;
    font-weight: normal;
}

.wysiwyg h3 {
    margin-bottom: 0;
    font-weight: normal;
	font-size: 25px;
}

.wysiwyg h4 {
    font-size: 14px;
    margin-bottom: 5px;
    font-weight: normal;
}

.wysiwyg h5 {
    font-size: 13px;
    margin-bottom: 5px;
    font-weight: normal;
}

.wysiwyg h6 {
    font-size: 12px;
    margin-bottom: 5px;
    font-weight: normal;
}

.wysiwyg img { 
    max-width: 730px;
    margin: 10px 0;
}

.user-content-has-aside img {
    max-width: 475px;
}

.wysiwyg hr { 
    border: 1px solid #ccc; 
}

.wysiwyg table {
    border: 1px solid #d5dae0;
    width: 90%;
    max-width: 97%;
    margin: 0 10px 20px 0;
}


.wysiwyg thead th {
    background-color: #eff2f6;
    border-top: 1px solid #d5dae0;
    border-bottom: 1px solid #d5dae0;
    padding: 5px 10px;
    text-align: left;
    font-weight: bold;
}

.wysiwyg td { 
    padding: 5px 10px; 
}

table.forum-content,
.wysiwyg table.am-grid {
    width: 100%;
    max-width: 100%;
    margin: 0px;
    border: 0;
}

table.t_outer,
table.t_inner,
table.center,
table.t_outer td,
table.center td {
    border:0;
    box-shadow:none;
    margin:0;
    padding:0;
    max-width: 100%;    
}

.wysiwyg table.center table {
    margin-bottom: 5px;
    border: 0;
}

.wysiwyg table.center table table table td {
    padding: 2px;
}

#options_control,
    table.center td td.popup_menu_content,
    table.center td td.popup_menu_highlight  {
    padding: 5px;
}

table #breadcrumbs {
    background: #FFF;
}

table #breadcrumbs h1 {
    font-size: 13px;
}

.wysiwyg .am-grid th {
    color: white;
    background: #335571;
    font-size: 15px;
}

.wysiwyg .am-grid thead tr th:last-sibling * {
    color: white;
}


.wysiwyg blockquote { 
    margin: 20px 30px; 
}


/*
table.center form[name=login] * {
    display: none;
}
*/

.list-content { 
    margin-bottom: 20px; 
}

.content-block { 

    margin-bottom: 16px; 
}

.aside-media {
    margin-bottom: 20px;
}


.disqus h3 {
    font-size: 25px;
}

#dsq-footer {login
    font-size: 12px;
}

.wysiwyg b {
    font-weight: bold;
}

.header-line {
    height: 12px;
}
.content-box .am-body .am-body-content-wrapper,
.content-wrapper {
    background: white;
    padding: 20px;
    min-height: 490px;
}

.am-credits {
    padding-bottom:20px;
}
/* ---------------------------------------------------------------------
SyntaxHighliter Styles
------------------------------------------------------------------------ */

.syntaxhighlighter .container {
	margin-top: 15px !important;
	margin-bottom: 15px !important;
}

/* ---------------------------------------------------------------------
Form
------------------------------------------------------------------------ */

form.basic {
    margin-bottom: 10px;
}

form.basic label {
    display: block;
    font-weight: bold;
}

.pf_row p {
    margin-bottom:12px;
}

form.proform .pf_row textarea {
    height: 100px;
}

form.proform b {
    font-weight: bold;
}
/* Boxes
---------------------------------------------------------------------*/

.cbox {
	padding: 12px;
	margin-bottom:8px;
	    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.box-normal {
	color:#555;
	border:1px solid #ccc;
	background:#eee;
	padding: 12px;
}
.box-info {
	padding: 12px;
	border:1px solid #B8E2FB;
	background:#E8F6FF url("../img/information.png") no-repeat 8px 50%;
}
.box-warning{
	padding: 12px;
	border:1px solid #F2DD8C;
	background:#FFF5CC url("../img/error.png") no-repeat 8px 50%;
}
.box-error{
	padding: 12px;
	border:1px solid #F8ACAC;
	background:#FFD1D1 url("../img/exclamation.png") no-repeat 8px 50%;
}
.box-error-msg{
	margin-top:-8px;
	background:#FFF1F1;
	border:1px solid #FDDCDC;
	color:#664B4B;
	padding:12px;
}
.box-error-msg ol {
	margin-top: 0;
	margin-bottom: 0;
}
.box-success{
	padding: 12px;
	border:1px solid #BBDF8D;
	background:#EAF7D9 url("../img/accept.png") no-repeat 8px 50%;
}

.box a:hover {
	background: transparent !important;
}


.cbox h1, .cbox h2, .cbox h3, .cbox h4, .cbox h5, .cbox h6 {
    margin: 0 0 5px 0;
}
.cbox p {
    margin-bottom: 6px;
}

.box, .box-info, .box-warning, .box-error, .box-success {
    margin-bottom: 12px;
}


/* CTA Buttons
---------------------------------------------------------------------*/

.cta-button {
	box-shadow: 0px 10px 14px -7px #3e7327;
	background:linear-gradient(to bottom, #77b55a 5%, #72b352 100%);
	background-color:#77b55a;
	border-radius:4px;
	border:1px solid #4b8f29;
	display:inline-block;
	cursor:pointer;
	color:#ffffff !important;
	font-family:Arial;
	font-size:16px;
	font-weight:bold;
	padding:10px 20px;
	text-decoration:none;
	text-shadow:0px 1px 0px #5b8a3c;
}

.cta-button:hover {
	background:linear-gradient(to bottom, #72b352 5%, #77b55a 100%);
	background-color:#72b352;
}
.cta-button:active {
	position:relative;
	top:1px;
}

.cta-header h1 {
    float: left;
    font-variant-caps: small-caps;
    color: darkBlue;
    margin-bottom: 5px;
    font-weight: normal;
    font-size: 36px;
}

.cta-tag {
    color: black;
    font-variant-caps: normal;
    font-size: 14px;
    clear: both;
}

.cta-header div {
    float: right;
}

.clear {
    clear: both;
}

.free-trial {
    margin-top:10px;
}

/* Member Area
---------------------------------------------------------------------*/
.am-body .am-body-content-wrapper {
    border: none;
    box-shadow: none;
    border-radius: none;
}

.am-grid-title-desc {
    font-size: 12px;
}
